Bug 135219 - gnome-default-applications-properties has evolution-1.6 hardcoded
gnome-default-applications-properties has evolution-1.6 hardcoded
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
Blocks: FC3Blocker 131589
  Show dependency treegraph
Reported: 2004-10-10 16:26 EDT by Bojan Smojver
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-11 22:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2004-10-10 16:26:22 EDT
This application has string "evolution-1.6 %s" hardcoded for the
Evolution mail client binary. This then causes weird errors when
selecting Evolution as a mail client - i.e. it points to non-existing
binary. This should be just "evolution %s".
Comment 1 Bojan Smojver 2004-10-10 16:27:01 EDT
BTW, this is control-center 2.8.0-9.
Comment 2 Warren Togami 2004-10-11 22:01:25 EDT
Thanks for the catch.  Should be fixed in tomorrow's rawhide in -10.

Note You need to log in before you can comment on or make changes to this bug.